@charset "utf-8";
/*
pink - #ef7779
pink lighter - #efbcbd
light pink - #fff2f2
light pink - #f8ece4
dark bordo - #600029
bordo - #890011
cherry - #df363a
*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
	
}
img {
border: none;
}

.dividerLineDiv {
float: none;
clear: both;
margin-right: auto;
margin-left: auto;
margin-top: 10px;
margin-bottom: 10px;
font-size: 1px;
height: 1px;
background-color: #ef7779;
}



a {
color: #600029;
outline: none;
}
a:hover {
color: #df363a;
}
*:focus {
	outline:0;
}
.buttonLookLink {
	margin: auto;
	display: block;
	min-width: 70px;
	color:#600029;
	font-size: 10pt;
	border: solid 1px #efbcbd;
	background-image:url(../images/buttonLookBack.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 12px;
	text-decoration: none;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;

	/* ==== box-shadow: h-shadow v-shadow blur spread color inset  =============  */
	-moz-box-shadow:  1px 1px 2px 0px #666666;
	-webkit-box-shadow:  1px 1px 2px 0px #666666;
	box-shadow: 1px 1px 2px 0px #666666;
	-khtml-box-shadow:  1px 1px 2px 0px #666666;
	}
	
	.buttonLookLink:hover {
	color: #000000;
	background-image:url(../images/buttonLookBackO.jpg);
	background-position: top;
	background-repeat: repeat-x;
	}
	.contactInfoHolder div{
	font-size: 10pt;
	}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bb0000;
}
textarea {
overflow: auto;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3 {
	font-size: 11px;
	display: inline;
}
.floatBreak {
	width: auto;
	float:none;
	clear:both;
	margin:auto;
}
.sr span {
background-color:#ffcc00;
color:#000;
}
.searchProduct {
width: 88%;
height: auto;
margin: 15px 0 0 0;
padding: 5px 0;
border: solid 1px #ddd;
text-align: center;
border-radius: 5px;
float: left;
clear: right;
background-color: #f8ece4;
}
.searchProduct input[type=text] {
width: 80%;
border: solid 1px #ddd;
border-radius: 3px;
color: #000;
height: 17px;
}
.searchProduct input[type=image] {
border:solid 1px #fff;
padding: 0;
vertical-align: top;
}
.searchProduct input[type=image]:hover {
border:solid 1px #ddd;
}
#wrapper {
	margin: auto;
	width: 100%;
	height: auto;
	background-color:#890011;
	background-image: url(../images/pattern.png);
}
#wrapper #header {
	margin: auto;
	height: 220px;
	width: 1100px;
	background-image: url(../images/header_22_07_12.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	
}

#wrapper #header #logo {
	position: absolute;
	width: 376px;
	height: 187px;
	overflow: hidden;
	left: 64px;
	top: 0px;
}
#wrapper #header .vipa {
position: absolute;
	width: auto;
	height: auto;
	left: 550px;
	top: 50px;
}
#wrapper #header #navigation {
	height: 20px;
	width: 1000px;
	position: absolute;
	left: 50px;
	bottom: 0px;
}

#wrapper #header #navigation div {
	float: left;
	height: 20px;
	width: auto;
	text-align: center;
	color:#FFFFFF;
}

#wrapper #header #navigation a {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right: solid 1px #AAAAAA;
	text-decoration: none;
	display: block;
	width:auto;
	height: auto;
	padding-right: 8px;
	padding-left: 8px;
	text-align: center;
	font-size: 10pt;
}
#wrapper #header #navigation a:hover {
	color: #ffc7ca;
}
#wrapper #header #navigation #search {
	color: #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
	text-align: center;
	line-height:11pt;
}
#wrapper #header #navigation #search .searchInput {
	height: 11pt;
	font-size:8pt;
	text-align: center;
	color: #666666;
	background-color:#f2f2f2;
	width: 100px;
	padding: 0px;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#wrapper #header #navigation div .searchSubmit {
height:14px; 
width:17px;
margin-top:1px; 
padding:0px
}
#wrapper #header #smallLinks {
	position: absolute;
	height: auto;
	width: auto;
	top: 20px;
	right: 100px;
}

#wrapper #header #smallLinks div {
	height: auto;
	width: auto;
	margin-bottom:10px;
	text-align:right;
}
#wrapper #header #smallLinks a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11pt;
}
#wrapper #header #smallLinks a:hover {
	color: #ffc7ca;
	text-decoration: underline;
}
#wrapper #header #smallLinks .socialTop {
abackground-color: red;
width: 100%;
height: auto;
}
#wrapper #header #smallLinks .socialTop .sIcon {
width: 27px;
float: right;
height: 27px;
border-radius: 3px;
	box-shadow: 0px 0px 15px 0px rgba(248, 236, 228, 0.8) ;
	-khtml-box-shadow: 0px 0px 15px 0px rgba(248, 236, 228, 0.8) ;
	margin-right: 5px;
	margin-left: 5px;
	overflow: hidden;
}

#wrapper_center {
	margin: auto;
	min-height: 700px;
	width: 100%;
	position: relative;
	background-image: url(../images/pattern_body.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#wrapper_center #contentHolder { /* ======== FOR SHADOW ============= */
	margin: auto;
	float: none;
	height: auto;
	width: 1100px;
	background-image: url(../images/shadow.png);
	background-repeat: repeat-y;
	background-position: center top;	
}
#wrapper_center #contentHolder #content {
	margin: auto;
	float: none;
	height: auto;
	width: 1000px;
	clear:both;
}

#wrapper_center #contentHolder #content #topImagesHolder {
	margin: auto;
	height: 380px;
	width: 1000px;
	border-bottom: solid 1px #fff;
	
}






#wrapper_center #contentHolder #content #enterButton {
	float: none;
	height: auto;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper_center #contentHolder #content #enterButton img {
	height: 60px;
	width: 684px;
}

#wrapper_center #contentHolder #content #topTextHolder {
	margin: auto;
	min-height: 180px;
	width: 95%;
	position: relative;
	margin-bottom: 10px;
}

#wrapper_center #contentHolder #content .homeBottom{
	float: none;
	clear: both;
	height: 260px;
	width: 98%;
	margin: auto;
	xbackground-color: #f3f3f3;
}
#wrapper_center #contentHolder #content .homeBottom .homeCatLinks .singleLink{
	float: none;
	clear: both;
	height: auto;
	width: 95%;
	margin: auto;
	border-bottom: dotted 1px #ddd;
	padding: 3px;
	background-image:url(../images/cat.jpg);
background-repeat: no-repeat;
background-position: left;
}
#wrapper_center #contentHolder #content .homeBottom .homeCatLinks .singleLink a{
display: block;
width: 90%;
height: auto;
text-decoration: none;
padding-left: 15px;

}
#wrapper_center #contentHolder #content .homeBottom .social{
	width: 23%;
	height: 280px;
	float: left;
	margin-right: 10px;
	border: solid 1px #ddd;
	overflow: hidden;
}
#wrapper_center #contentHolder #content .homeBottom .homeCatLinks{
	width: 27%;
	height: 240px;
	float: right;
	
}
#wrapper_center #contentHolder #content .homeBottom .bottomTitle { /* ========================================= */
	text-align: center;
	height: 20px;
	line-height: 20px;
	background-color: #f8ece4;
	font-weight: bold;
	color: #600029;
	
}
#wrapper_center #contentHolder #content .homeBottom .bottomTitleFB { /* ========================================= */
	text-align: center;
	height: 20px;
	line-height: 20px;
	background-color: #f8ece4;
	font-weight: bold;
	color: #600029;
	background-image:url(../images/fb.png);
	background-repeat:no-repeat;
	background-position:10px center;
	background-size: 8%;
}

#wrapper_center #contentHolder #content .homeBottom .bottomTitleTw { /* ========================================= */
	text-align: center;
	height: 20px;
	line-height: 20px;
	background-color: #f8ece4;
	font-weight: bold;
	color: #600029;
	background-image:url(../images/twitter.png);
	background-repeat:no-repeat;
	background-position:10px center;
	background-size: 8%;
}

#wrapper_center #contentHolder #content .homeBottom .bottomTitleIG { /* ========================================= */
	text-align: center;
	height: 20px;
	line-height: 20px;
	background-color: #f8ece4;
	font-weight: bold;
	color: #600029;
	background-image:url(../images/instagram.png);
	background-repeat:no-repeat;
	background-position:10px center;
}



#wrapper_center #contentHolder #content #topTextHolder .cat_win {
	float: left;
	min-height: 250px;
	width: 196px;
	border-left: solid 1px #dddddd;
}
#wrapper_center #contentHolder #content #topTextHolder .cat_title {
	float: none;
	height: auto;
	width: 180px;
	margin: auto;
	clear: both;
	text-transform: uppercase;
	color:#FF0000;
	padding:0px;
}

#wrapper_center #contentHolder #content #topTextHolder .cat_title a {
color:#60000c;
}
#wrapper_center #contentHolder #content #topTextHolder .cat_title a:hover {
color:red;
}

#wrapper_center #contentHolder #content #topTextHolder .cat_text {
	float: none;
	height: auto;
	width: 180px;
	margin: auto;
	clear: both;
	text-align:left;
	
}
#wrapper_center #contentHolder #content #topTextHolder .cat_win .cat_text ul {
	list-style-position: inside;
	list-style-type: circle;
	padding: 0px;
}


#wrapper_center #preFooter{
	width:100%;
	min-height:20px;
	clear:both;
	margin:auto;
	float:none;
	text-align:center;
	font-size: 8pt;
	line-height:20px;
	background-image: url(../images/pattern_body.jpg);
	background-repeat: repeat-x;
	background-position: center -120px;
}
#wrapper_center #footerHolder{
	width:100%;
	min-height:40px;
	clear:both;
	float:none;
	text-align:center;
	background-image:url(../images/footer.jpg);
	background-position:left top;
	background-repeat: repeat-x;
}
#wrapper_center #footerHolder #footer{
	width: 1000px;
	margin: auto;
	height: auto;
}

#wrapper_center #footerHolder #footer div{
	width: 18%;
	height: auto;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 8pt;
	text-align: center;
	border-right: solid 1px #ffffff;
}

/* =========== L2 ================ */
#wrapper_center #contentHolder #content_pages {
	margin: auto;
	float: none;
	height: auto;
	width: 1000px;
	clear:both;
	min-height:700px
}
#wrapper_center #contentHolder #content_pages #LEFT {
	float: left;
	height: auto;
	width: 23%;
	margin-right: 1%;	
	margin-left: 1%;
	margin-top: 10px;
	font-size: 10pt;
}
#wrapper_center #contentHolder #content_pages #LEFT .social {
float: none;
clear: both;
width: 96.5%;
height: auto;
margin: auto;
margin-bottom: 20px;
border: solid 1px #ccc;
overflow: hidden;
}
#wrapper_center #contentHolder #content_pages #LEFT .social .winTitle {
float: none;
clear: both;
width: 98%;
height: auto;
padding: 1%;
text-align: center;
background-color:#fff2f2; 
color: #60000c;
}
#wrapper_center #contentHolder #content_pages #LEFT .category_title {
	height: 20px;
	width: 95%;
	color:#60000c;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aaaaaa;
}

#wrapper_center #contentHolder #content_pages #LEFT .category_title a {
	text-decoration: none;
	color:#60000c;
}

#wrapper_center #contentHolder #content_pages #LEFT .categories {
	width: 100%;
	clear: both;
	float: none;
	height: auto;
	margin-bottom: 5px;
	text-decoration: none;
	color:#60000c;
	cursor: pointer;
}
#wrapper_center #contentHolder #content_pages #LEFT .catalogs {
	width: 90%;
	clear: both;
	float: none;
	height: auto;
	margin-top: 15px;
	text-decoration: none;
	color:#60000c;
	cursor: pointer;
	border-radius: 5px; 
	background-color:#fff2f2; 
	height: 25px;
	padding-left: 4%;
	border: solid 1px #fff;
	box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.3) ;
	-khtml-box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.3) ;
}
#wrapper_center #contentHolder #content_pages #LEFT .catalogs a {
	display: block;
	width: 100%;
	height: 25px;
	font-size: 15px;
	line-height: 25px;
	text-decoration: none;
	color:#60000c;
	font-weight: bold;
}
#wrapper_center #contentHolder #content_pages #LEFT .catalogs a:hover {
	background-color: rgba(0, 0, 0, 0.02); 
}

#wrapper_center #contentHolder #content_pages #LEFT .categories a {
	text-decoration: none;
	color:#60000c;
}
#wrapper_center #contentHolder #content_pages #LEFT .categories .nav1NoItems {
color:#a9757b;
}

#wrapper_center #contentHolder #content_pages #LEFT .sub_categories {
	width: 95%;
	clear: both;
	float: none;
	height: auto;
	margin-bottom: 10px;
	padding-left:10px;
	
}

#wrapper_center #contentHolder #content_pages #LEFT .sub_categories div {
	width: 100%;
	clear: both;
	float: none;
	height: auto;
	margin-top: 3px;
	
}

#wrapper_center #contentHolder #content_pages #LEFT .sub_categories a {
	color: #666666;
	text-decoration: none;
	font-size: 9pt;
}

#wrapper_center #contentHolder #content_pages #LEFT a:hover {
text-decoration: underline;
color:#60000c;
}

#wrapper_center #contentHolder #content_pages #MAIN {
	float: left;
	height: auto;
	width: 74%;
	margin-right: 1%;
	margin-top: 10px;
}
#wrapper_center #contentHolder #content_pages #PAGETITLE {
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	text-transform: uppercase;
	color: #60000c;
	border-bottom: solid 1px #60000c;
	font-weight: bold;
}
#wrapper_center #contentHolder #content_pages #PAGETITLE a{
	text-decoration: none;
	text-transform: uppercase;
	color: #60000c;
	font-weight: bold;
}
#wrapper_center #contentHolder #content_pages #PAGETITLE a:hover{
color: #bb0000;

}

#wrapper_center #contentHolder #content_pages #MAIN #GALLERY_HOLDER {
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	margin-top: 10px;
}

#wrapper_center #contentHolder #content_pages #MAIN #GALLERY_HOLDER div {
	background-color: #dddddd;
	float: left;
	height: 225px;
	width: 170px;
	margin-right: 15px;
	margin-bottom: 15px;
}

#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .pagerItems {
 width: 100%;
 height: auto;
 float: none;
 clear: both; 
 margin: auto;
 margin-bottom: 4px;
 font-size: 8pt;
 color: #333;
 }
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .pagerItems select {
width: 45px; 
font-size: 10px; 
padding: 0px; 
margin-top: 2px;
}
/* =============== magazines =============== */
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .magazine{
	float: left;
	height: 340px;
	width: 30%;
	position: relative;
	background-color: #fff;
	border: solid 1px #ccc;
	margin-right: 3%;
	margin-bottom: 25px;
	padding-bottom: 20px;
	box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.3) ;
	-khtml-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3) ;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .magazine .imgHolder{
	width: 100%;
 	height: 315px;
 	float: none;
 	clear: both; 
 	margin: auto;
 	background-color:#ddd;
 	cursor: pointer;
	position: relative;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .magazine .imgHolder .fold{
	position: absolute;
	right: 0px;
	top: 0px;
	width: auto;
	height: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .magazine .caption{
width: 95%;
 height: auto;
 float: none;
 clear: both; 
 margin: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .magazine .magLink{
position: absolute;
right: 10px;
bottom: 5px;
height: auto;
width: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .magazine .imgHolder img{
width: 100%;

}
/* =============== L1 =============== */
#wrapper_center #contentHolder #content_pages #MAIN .textFlow {
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 10pt;
}

#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder {
	margin: auto;
	clear: both;
	float: none;
	height: auto;
	width: 100%;
}
#wrapper_center #contentHolder #content_pages #MAIN .cat_title {
	border-top: solid 1px #AAAAAA;
	border-bottom: solid 1px #AAAAAA;
	clear: both;
	float: none;
	height: 20px;
	width: 98%;
	font-size: 10pt;
	line-height: 20px;
	margin-bottom: 5px;
	background-color: #fff2f2;
	padding-left:5px;
	color: #600029;
	
}

#wrapper_center #contentHolder #content_pages #MAIN .cat_title .orderby {
float: right;
margin-right: 20px;
width: 50%;
}
#wrapper_center #contentHolder #content_pages #MAIN .cat_title .orderby div{
 float: left;
 margin-right: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN .cat_title .orderby select {
	font-size: 8pt;
	width: 160px;
}
#wrapper_center #contentHolder #content_pages #MAIN .cat_title a {
	color: #60000c;
	float: right;
	height: auto;
	width: 100px;
	display: block;
	text-decoration: none;
}
#wrapper_center #contentHolder #content_pages #MAIN .cat_title a:hover {
text-decoration: underline;
color: red;
}

#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 15px;
	margin-bottom: 20px;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder .L1_item_holder_img {
	clear: both;
	height: 255px;
	width: 100%;
	overflow: hidden;
	border: solid 1px #DDDDDD;
	position:relative;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder .L1_item_holder_top { /* ============================ */
	min-height: 15px;
	font-size: 8pt;
	overflow: visible;
	color: #600029;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder .L1_item_holder_bottom {
	border-bottom: solid 1px #DDDDDD;
}

#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder img {
	width: 170px;
	/* height: 100%;  ===================================== TEMP =========================================== */
	
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder .L1_item_holder_img .onSaleLabel{
 position: absolute;
   left: 10px;
   top: 0px;
   width: 40px;
   padding:0 2px;
   height: 60px;
   background-color:#ef7779;
   z-index: 100;
   border-radius:0 0 10px 5px;
   box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.4);
   border-right: solid 1px #600029;
   border-bottom: solid 1px #600029;
   border-left: solid 1px #fff;
   color:#fff;
   font-weight: bold;
   text-align:center;
   font-size: 14px;
}
#wrapper_center #contentHolder #content_pages #MAIN .gallery_holder .L1_item_holder .L1_item_holder_img .onSaleLabel .percentage{
padding-top:2px;
border-top:solid 1px #fff;
}
/* =============== LV =============== */
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder {
	margin-top: 10px;
	width: 100%;
	height: auto;
	font-size: 10pt;
}

.handy p {
display:block;
margin:10px 0;
padding: 0px;
}

/* =========== start related =============== */
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .relatedItemsSeparator {
	border-top: solid 1px #AAAAAA;
	border-bottom: solid 1px #AAAAAA;
	clear: both;
	float: none;
	height: 15px;
	width: 99%;
	line-height: 15px;
	margin-bottom: 5px;
	margin-top: 20px;
	background-color: #fff2f2;
	padding-left:5px;
}
/*
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .relatedItemsHolder {
position: relative;
height: 190px;
width: 100%;
 overflow-x:auto;
    overflow-y:hidden;
    white-space: nowrap;
    }

#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .relatedItemsHolder .relatedItemDiv {
display: inline-block;
width: 115px;
height: 165px;
margin-right:5px;
overflow: hidden;
cursor: pointer;
position: relative;
swhite-space: nowrap;
}



#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .relatedItemsHolder .relatedItemDiv .relatedItemTitle {
position: absolute;
left: 0px;
bottom: 0px;
width: 100%;
color: #FFF;
background-image: url(../images/overRelated.png);
font-size: 8pt;
height: auto;
padding-left: 5px;
}

#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .relatedItemsHolder .relatedItemDiv .relatedItemImg img {
	width: 100%;
}
*/

#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .outer-wrap {
    width: 99%; 
    height: 190px;
    margin: auto;
    overflow: auto; 
    background-color:#fff2f2;
    border: solid 2px #fff; 
	padding:0px;
	margin: 0px;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1) inset ;
	border: solid 1px #bbb;
	border-top: none;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .outer-wrap .inner-wrap {
    float:left;
    margin-right:-999em;
    padding:0px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .outer-wrap .inner-wrap .floatbox {
    float:left; /*force into block level for dimensions*/
    width:115px;
    height:170px;
    margin-right:20px;
	overflow: hidden;
	position: relative;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .outer-wrap .inner-wrap .floatbox .relatedItemLabel {
position: absolute;
width: 100%;
height: auto;
bottom: 0px;
left: 0px;
color:#fff;
font-size: 8pt;
background-image: url(../images/overRelated.png);
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .outer-wrap .inner-wrap .floatbox:hover > .relatedItemLabel {
color:#ffcc00;
background-image: url(../images/overRelatedO.png);
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .outer-wrap .inner-wrap .floatbox img{
width: 100%;
}
/* =========== end related =============== */


#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img {
	width:35%;
	height: auto;
	float: left;
	margin-right: 2%;
	text-align: left;
	position: relative;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .mainImg {
	border: solid 1px #dddddd; 
	width:100%;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .mainImgDisabled {
	border: solid 1px #dddddd; 
	width:100%;
	opacity:0.4;
	filter:Alpha(opacity=40);
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .noStockLabel {
   position: absolute;
   left: 30px;
   top: 0px;
   width: 30px;
   height: 190px;
   background-image: url(../images/outOfStock.png);
   z-index: 100;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .onSaleLabel {
   position: absolute;
   left: 10px;
   top: 0px;
   width: 45px;
   padding:0 3px;
   height: 70px;
   background-color:#ef7779;
   z-index: 100;
   border-radius:0 0 20px 5px;
   box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.3);
   border-right: solid 1px #600029;
   border-bottom: solid 1px #600029;
   border-left: solid 1px #fff;
   color:#fff;
   font-weight: bold;
   text-align:center;
   font-size: 16px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .onSaleLabel .percentage {
padding-top:5px;
border-top:solid 1px #fff;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .scroller {
	margin-top: 10px;
	margin-right: 3%;
	width: 259px;
	height: auto;
	float: none;
	clear: both;
	padding: 0px;
	overflow: auto;
	border: solid 1px #f8ece4;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .scroller .allImgHolder {
width: auto; 
white-space: nowrap; 
height: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_img .scroller .sImg {
height: 80px;
display: inline-block;
border: solid 1px #aaa;
}

/* ================ */
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text {
	width:63%;
	height: auto;
	float: left;
}

#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .sizeline {
width: 100%;
float: none;
clear: both;
height: auto;
margin-top: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .sizeline input[type=text] {
width: 65px;
	border: solid 1px #efbcbd;
	border-radius: 5px;
	color: #600029;
	text-align: center;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .sizeline .mySizeSelect {
float: left;
height: auto;
width: 120px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .sizeline .mySizeSelect select {
width: 110px;
	border: solid 1px #efbcbd;
	border-radius: 5px;
	color: #600029;
	text-align: center;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .sizeline .mySizeChart {
float: left;
height: auto;
width: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others {
 margin-top: 15px;
 background-color:#f8ece4;
 width: 90%;
 
	border-radius: 5px;
	border: solid 1px #efbcbd;
	padding-top: 5px;
	padding-bottom: 5px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .breaker {
float: none;
clear: both;
width: 100%;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .myDiv {
margin-left: 10px;
margin-bottom: 5px;
margin-top: 5px;
float: left;
}

#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .formLine {
float: none;
clear: both;
width: 95%;
height: 15px;
margin-bottom: 15px !important;
margin: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .formLine .formLabel {
float: left;
width: 20%;
height: auto;
margin: 0px;
padding: 0px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .formLine .formIcon {
float: left;
width: 5%;
height: auto;
margin: 0px;
padding: 0px;
}

#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .formLine .formInput {
float: left;
margin: 0px;
padding: 0px;
width: 50%;
height: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .formLine .formInput input {
width: 120px;
 -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #efbcbd;
	color: #600029;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .LV_holder_text .LV_holder_others .myDiv input {
 width: 120px;
 -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #efbcbd;
	color: #600029;
	text-align: center;
}
/* ======== GENERAL PAGES ========== */
/* ======== TIPS ========== */
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .pbox {
float: none;
clear: both;
width: 97%;
min-height: 100px;
border:solid 1px #efbcbd;
border-radius: 5px;
margin-bottom: 15px;
position:relative;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .pbox .pboxMore {
position: absolute;
width: 100px;
height: auto;
bottom: -8px;
right: 20px;
background-color: #fff;
text-align:center;
border: solid 1px #efbcbd;
border-radius: 5px;
padding: 0px;
margin: 0px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .pbox .pboxMore a{
display: block;
font-size: 8pt;
text-decoration:none;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .pbox .pboxtxt {
float: right;
min-height: 90px;
width: 99%;
padding: 3px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .pbox .pboxImg {
float: left;
height: auto;
width: 25%;
margin-right: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .pbox .pboxImg img{
width: 100%;
border: solid 1px #f8ece4;  
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .handyImg {
width: 40%;
height:auto;
border: solid 1px #f8ece4; 
border-radius: 5px; 
overflow: hidden;
float:right;
margin-left: 15px;
}
#wrapper_center #contentHolder #content_pages #MAIN .LV_holder .handyImg img{
width: 100%;
}
/* ======== TIPS END ========== */

#wrapper_center #contentHolder #content_pages #MAIN_PAGES {
	float: left;
	height: auto;
	width: 56%;
	margin-top: 10px;
	margin-left: 1%;
	margin-right: 1%;
}
#wrapper_center #contentHolder #content_pages #LEFT_PAGES {
	float: left;
	height: auto;
	overflow: hidden;
	width: 20%;
	margin-top: 10px;
	margin-left: 1%;
}

#wrapper_center #contentHolder #content_pages #RIGHT_PAGES {
	float: left;
	height: auto;
	width: 20%;
	margin-top: 10px;
	margin-right: 1%;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES #TEXT_PAGES {
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .friendsBannerHolder {
	clear: both;
	float: none;
	margin: auto;
	width: 486px;
	height: auto;
	border: solid 1px #dddddd;
	margin-bottom: 10px;
	text-align:center;
}
.side_win{
	clear: both;
	float: none;
	height: 297px;
	width: 99%;
	margin-bottom: 7px;
	margin-top: 7px;
	overflow: hidden;
	border: solid 1px #dddddd;
}
.side_win div{
	width: 100%;
	margin: 2px;
}
.side_win img{
	width: 100%;
}

/* ========= PAGER ================ */
.PAGER {
float: none; 
clear: both; 
width: 400px; 
height: auto; 
margin: auto;
font-size: 10pt;
color: #CCCCCC;
}
.PAGER .PAGER_LEFT {
width:110px; 
height: 10px; 
float: left; 
margin-right: 15px;
text-align: right;
}

.PAGER .PAGER_RIGHT {
width:110px; 
height: 10px; 
float: left; 
margin-left: 15px;
text-align: left;
}
.PAGER .PAGER_CENTER {
width:50px; 
height: 20px; 
float: left; 
padding: 0px;
}
.PAGER .PAGER_CENTER select {
 font-size:9pt; 
 width: 50px; 
 font-weight: bold;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 }
 .PAGER a {
 color: #60000c;
 font-size: 10pt;
 }
 .PAGER a:hover {
 color: #bb0000;
 font-size: 10pt;
 }
 
/* ========== LOUNGE =========== */
#wrapper_center #contentHolder #content_pages #MAIN_PAGES #TEXT_LOUNGE {
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	margin-top: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES #TEXT_LOUNGE div {
	margin-bottom: 2px;
}
.input_text {
	width: 450px;
	border: solid 1px #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
/* ========== Banner Exchange =========== */
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder, #wrapper_center #contentHolder #content_pages #MAIN_PAGES .lounge_holder {
	background-color:#f8ece4;
	min-height: 80px;
	border: solid 1px #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_title_holder {
	width: 100%; 
	min-height:18px; 
	background-color: #ef7779; 
	color: #FFFFFF
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_title {
	width: 90%;
	margin: auto;
	margin-bottom: 5px;
	text-align: center;
	font-size: 10pt;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .lounge_holder .lounge_title_holder {
	width: 100%; 
	min-height:18px; 
	background-color: #ef7779; 
	color: #FFFFFF
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .lounge_holder .lounge_title_holder .lounge_title {
margin:auto; 
width:90%; 
min-height:18px; 
padding-top:2px; 

line-height: 18px;
}


#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_form {
	width: 90%;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_form .banner_exchange_input {
	margin: auto;
	width: 100%;
	margin-bottom: 3px;
	border: solid 1px #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #666666;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_form .banner_exchange_submit {
	float: none;
	clear: both;
	margin-left: 40%;
	margin-top: 5px;
	width: 100px;
	cursor: pointer;
	color: #333333;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_form .banner_exchange_submit:hover {
color: #bb0000;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_form .ul_msg {
	color: #bb0000;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .banner_exchange_holder .banner_exchange_title .box-content {
	width: 486px;
	margin: auto;
	margin-bottom: 5px;
	font-size: 10pt;
}

/* ===========Shopping Cart ================= */
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form {
	width: 100%;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemTitleLine {
	float: none;
	clear: both;
	margin-bottom: 0px;
	width: 100%;	
	height: 30px;
	border: solid 1px #aaa;
	font-size: 10pt;

}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLine {
	float: none;
	clear: both;
	margin-bottom: 0px;
	width: 100%;	
	min-height: 30px;
	border-bottom: solid 1px #aaa;
	font-size: 10pt;
}
/* =============== shipping address =============== */
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .openShippingButton {
font-weight: bold; 
cursor: pointer
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder{
width: 100%;
height: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder .line{
width: 100%;
height: auto;
float: none;
clear: both;
margin: 3px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder .line .label{
float: left;
width: 32%;
height: auto;
text-align: left;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder .line .myInput{
float: left;
width: 66%;
height: auto;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder input[type=text]{
width: 95%;
border-radius: 3px;
border: solid 1px #aaa;
padding: 2px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder select{
width: 95%;
border-radius: 3px;
border: solid 1px #aaa;
padding: 2px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shippingAddressHolder textarea{
width: 95%;
border-radius: 3px;
border: solid 1px #aaa;
height: 60px;
font-family:Arial, Helvetica, sans-serif;
resize: none;
}
/* =============== product line =============== */
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLineProduct {
	float: none;
	clear: both;
	margin-bottom: 5px;
	width: 100%;	
	min-height: 30px;
	border: solid 1px #ccc;
	font-size: 10pt;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLineProduct .a1 {
float: left;
width: 14.1%;
height: 110px;
text-align: center;
overflow: hidden;
border-right: solid 1px #ccc;
position: relative;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLineProduct .a1 .viewPage{
position: absolute;
left: 10px;
bottom: 10px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLineProduct .a1 img {
width: 70%;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLineProduct .label {
	float: left;
	width: 20%;
	
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLineProduct .item {
	width: auto;
	float: left;
	color: #600029;
}
/* =============== product line end =============== */

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemTitleLine .a1 {
float: left;
width: 14.1%;
height: 30px;
line-height: 30px;
text-align: center;
border-right: solid 1px #aaa;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemTitleLineSum {
	float: none;
	clear: both;
	margin-bottom: 0px;
	width: 100%;	
	min-height: 30px;
	border: solid 1px #aaa;
	font-size: 10pt;

}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemTitleLineSum .a2 {
float: right;
margin-right: 10px;
width: 25%;
height: 30px;
line-height: 30px;
text-align: left;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLine .a1 {
float: left;
width: 14.1%;
height: 110px;
text-align: center;
overflow: hidden;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLine .a1 img {
width: 70%;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLine .label {
	float: left;
	width: 20%;
	
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .itemLine .item {
	width: auto;
	float: left;
	color: #600029;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .shopping_cart_form .shippingMethod {
float: none;
clear: both;
width: 500px;
margin: auto;
margin-top: 5px;
margin-bottom: 5px;
text-align: center;
border: solid 1px #ef7779;
background-color: #f1f1f1;
padding: 3px;
font-size: 10pt;
color: #890011;
}
/* ========== PV =========== */
#wrapper_center #contentHolder #content_pages #MAIN_PAGES .sizeChart_holder {
width: 100%;
border: solid 1px #dddddd;
height: auto;
margin-top: 5px;
margin-bottom: 5px;
}
#wrapper_center #contentHolder #content_pages #MAIN_PAGES  .sizeChart_holder div {
width: 23.9%;
margin: 1px;
padding: 1px;
border: solid 1px #dddddd;
float: left;
text-align: center;
min-height: 15px;
}

.banner_upload_holder {
border: solid 1px #dddddd; 
width:404 px; 
clear: both;
margin-top: 10px; 
margin-bottom: 30px; 
height: auto; 
width: 440px; 
padding: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

#wrapper_center #contentHolder #content_pages #MAIN_PAGES #TEXT_LOUNGE .list_item_holder .box-content {
	width:486px;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border: none;
}



